package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

public enum HCisTermDepositProducts {
    CZK_12MONTH_FOP("JTV KČ 12M FOP /R/"),
    CZK_FOP("JTV_KČ_FOP/R/"),
    USD_FOP("JTV_USD_FOP/R/"),
    EUR_FOP("JTV_EUR_FOP/R/");

    private final String value;

    HCisTermDepositProducts(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
